.nqq-search-field {
  display: inline-block;
  padding: 5px 10px;
  margin: 1px 1px;
  vertical-align: middle;
  background-image: none;
  border: 1px solid #bfbfbf;
  border-radius: 15px;
}

.nqq-search-field-name {
  user-select: none;
  font-variant: small-caps
}

.nqq-search-field-value {
  margin: 0px 3px;
  display: inline-block;
  padding: 5px 10px;
  font-size: 90%;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-color: #2e6da4;
  border-radius: 10px;
  cursor: pointer;
  
  min-width: 10px;
  max-width: 200px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.nqq-search-field-value:hover {
  text-decoration: line-through;
  opacity: .3;
}

.nqq-search-field-button {
  cursor: pointer;
  text-align: center;
  vertical-align: middle;
  user-select: none;
}

.nqq-search-field-editor {
}

.nqq-search-field-editor input {
  font-size: 90%;
  border-style: dotted;
  border-width: 1px;
  border-color: lightgray;
  padding: 1px 4px;
  border-radius: 6px;
}

.nqq-search-field-editor input:focus {
  outline: none;
  border-style: solid;
  border-width: 1px;
}

.nqq-search-field-editor select {
  font-size: 90%;
  border-style: solid;
  border-width: 1px;
  border-color: lightgray;
  background-color: rgba(255, 255, 255, 0.1);
  padding: 1px 4px;
  border-radius: 6px;
  text-align: center;
}

.nqq-search-field-editor select:focus {
  outline: none;
}

.ppcm-procedure-type-select {
  min-width: 100px;
}

.ppcm-procurement-period-select {
  min-width: 100px;
}

.ppcm-amendment-state-select {
  min-width: 100px;
}

.ppcm-amendment-phase-select {
  min-width: 100px;
}

.ppcm-amendment-fm-state-select {
  min-width: 100px;
}

.ppcm-date-range-input {
  min-width: 100px;
}

.ppcm-authority-input {
  min-width: 200px;
}

.ppcm-supplier-input {
  min-width: 200px;
}

.ppcm-amendment-input {
  min-width: 200px;
}

.ppcm-account-input {
  min-width: 150px;
}
